
Foreman - Bug #219

debian should not be the default operatingsystem family

04/20/2010 06:36 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

when creating a new operating system manually, Debian family is preselected.

Associated revisions

Revision 8a9035d2 - 04/20/2010 06:34 AM - Ohad Levy

fixes #219 - debian should not be the default operatingsystem family

History

#1 - 04/20/2010 06:37 AM - Ohad Levy

- Subject changed from debian should not be the default operatingsystem  to debian should not be the default operatingsystem family

#2 - 04/20/2010 06:37 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 8a9035d200f4982438882c6a3ba143f6a7081e70.

#3 - 04/22/2010 04:12 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
